[vdr] VDR 1.7.7 compile problem with gcc 4.4

gimli gimli at dark-green.com
Wed May 27 16:54:39 CEST 2009


Hi,

Attached is an updated patch, which also extends tools.h to return char *.


> Hi,
>
> have compile errors with gcc 4.4. The attached patch makes vdr 1.7.7
> compileable. What google told me, gcc 4.4 also affects 1.6.0.
>
> cu
>
> Edgar (gimli) Hucek_______________________________________________
> vdr mailing list
> vdr at linuxtv.org
> http://www.linuxtv.org/cgi-bin/mailman/listinfo/vdr
>
-------------- next part --------------
A non-text attachment was scrubbed...
Name: gcc_4.4.dpatch
Type: application/octet-stream
Size: 3239 bytes
Desc: not available
Url : http://www.linuxtv.org/pipermail/vdr/attachments/20090527/8d3be151/attachment-0001.obj 


More information about the vdr mailing list